Subject: Re: More problems with subprocesses in 1.3.3
From: David Starks-Browning <[email-masked]>
To: Andy Piper <[email-masked]>
Cc: [email-masked]
Date: Sat, 13 Oct 2001 14:14:03 +0100

> >> Andy, since you're likely to compile xemacs with it, you should use an
> >> 'inst' snapshot.  And you should probably not use a snapshot to create
> >> xemacs binaries for distribution.  (Someone correct me on the 2nd
> >> point if necessary.)
> > 
> > 
> > Where do I get this from?
> 
> 
> go here:
> http://www.cygwin.com/snapshots/

I'm late chiming in here, so you've probably already done everything.
But just in case, let me also add:

If you find you can't download from that page because it's too busy,
try again a few seconds later.  I almost always get through
on the 2nd or 3rd try.

Mirrors at <http://cygwin.com/mirrors.html> should also have
snapshots, but they might not have the latest, depending how old it
is.

There is FAQ entry "Can I use setup to install snapshots?" which
I'll probably change to "How do I install snapshots?".

Cheers,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/